Propust - Mogućnost XSS napada, juli 17

Opasnost: Niska

Verzije: 1.5.0 do 3.7.3

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 26.04.2017

Datum popravke: 25.07.2017

Opis Neadekvatno filtriranje omogućavaju izvršenje udaljene skripte.

Rješenje Nadogradnja na noviju verziju 3.7.4

Otkrio: Beat B, JSST

Ko je na portalu?

Ko je na portalu: 42 gostiju i nema prijavljenih članova

Statistika portala

Posjetioci
2876
Članci
436
Broj pregleda članaka
1696518

Socijala